### Function

# GLib TimeZone new_utc

since: 2.26

#### Declaration [src]

    GTimeZone*
    g_time_zone_new_utc (
      void
    )

#### Description [src]

Creates a `GTimeZone` corresponding to UTC.

This is equivalent to calling `g_time_zone_new()` with a value like “Z”, “UTC”, “+00”, etc.

You should release the return value by calling `g_time_zone_unref()` when you are done with it.

Available since: 2.26

#### Return value

Type: `GTimeZone`

The universal timezone.

The caller of the function takes ownership of the data, and is responsible for freeing it.